Indhold
Indholdsfortegnelse 🔎︎

# Java-startparametre

Du kan bruge denne dialog til indtaste valgfri startparametre til Java-afviklingsmiljøet (Java Runtime Environment - JRE). Indstillingerne, som du angiver i denne dialog, er gyldige for hvilket som helst JRE, som du starter.

For at tilgå denne kommando...

Vælg LibreOffice - Indstillinger Funktioner - Indstillinger - LibreOffice - Avanceret.

## Java-startparameter

Indtast en startparameter til et Java-afviklingsmiljø (Java Runtime Environment - JRE), som du ville på en kommandolinje. Klik Tildel for at tilføje parameteren til listen med tilgængelig startparametre.

Lad være med at bruge escapetegn eller citationstegn i stinavne.

Eksempelvis for at få systemegenskaben "myprop" til at pege på en mappe, indtast følgende parameter:

-Dmyprop=c:\Programfiler\java

For at aktivere fejlsøgning i et Java-afviklingsmiljø (Java Runtime Environment - JRE), indtast følgende parametre:

-Xdebug

-Xrunjdwp:transport=dt_socket,server=y,address=8000

Disse ændringer tager effekt efter genstart af LibreOffice

### Tildelte startparametre

Lister de tildelte startparametre for Java-afviklingsmiljøet (Java Runtime Environment - JRE). For at fjerne en startparameter, marker parameteren, og klik så på Fjern.

### Tilføj

Tilføjer den aktuelle startparameter for Java-afviklingsmiljøet (Java Runtime Environment - JRE) til listen.

### Rediger

Åbner en dialog hvor den valgte JRE start parameter kan redigeres.

### Fjern

Sletter den valgte startparameter Java-afviklingsmiljøet (Java Runtime Environment - JRE).